<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'el_wp', version '2.4'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Μέγιστο μέγεθος αρχείου';
$string['countfiles'] = '{$a} αρχεία';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν οριστεί, αυτή η μέθοδος υποβολής θα ενεργοποιηθεί από προεπιλογή για όλες τις νέες αναθέσεις.';
$string['enabled'] = 'Υποβολές αρχείων';
$string['enabled_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές έχουν τη δυνατότητα να ανεβάσουν ένα ή περισσότερα αρχεία ως υποβολή τους.';
$string['file'] = 'Υποβολές αρχείων';
$string['maxbytes'] = 'Μέγιστο μέγεθος αρχείου';
$string['maxfilessubmission'] = 'Μέγιστος αριθμός ανεβασμένων αρχείων.';
$string['maxfilessubmission_help'] = 'Αν οι υποβολές αρχείων ενεργοποιηθούν, κάθε μαθητής θα μπορεί να ανεβάσει μέχρι αυτόν τον αριθμό αρχείων για την υποβολή του.';
$string['maximumsubmissionsize'] = 'Μέγιστο μέγεθος υποβολής';
$string['maximumsubmissionsize_help'] = 'Τα αρχεία που ανεβάζουν οι μαθητές μπορεί να είναι μέχρι αυτό το μέγεθος.';
$string['pluginname'] = 'Υποβολές αρχείων';
$string['siteuploadlimit'] = 'Όριο ταχύτητας upload του ιστοτόπου';
$string['submissionfilearea'] = 'Ανεβασμένα αρχεία υποβολής';
