<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el_wp', version '2.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Υπάρχουν νέες δημοσιεύσεις φόρουμ';
$string['addanewdiscussion'] = 'Προσθήκη νέου θέματος συζήτησης';
$string['addanewquestion'] = 'Προσθήκη νέας ερώτησης';
$string['addanewtopic'] = 'Προσθήκη νέου θέματος';
$string['advancedsearch'] = 'Προχωρημένη αναζήτηση';
$string['allforums'] = 'Όλα τα φόρουμ';
$string['allowdiscussions'] = 'Μπορεί {$a} να κάνει ανάρτηση σε αυτό το φόρουμ;';
$string['allowsallsubscribe'] = 'Αυτό το φόρουμ επιτρέπει σε οποιονδήποτε να επιλέξει αν θα κάνει εγγραφή ή όχι';
$string['allowsdiscussions'] = 'Αυτό το φόρουμ επιτρέπει σε κάθε άτομο να αρχίσει ένα θέμα συζήτησης.';
$string['allsubscribe'] = 'Εγγραφή σε όλα τα φόρουμ';
$string['allunsubscribe'] = 'Απεγγραφή από όλα τα φόρουμ';
$string['alreadyfirstpost'] = 'Αυτή είναι ήδη η πρώτη δημοσίευση στν συζήτηση';
$string['anyfile'] = 'Οποιοδήποτε αρχείο';
$string['areaattachment'] = 'Συνημμένα';
$string['areapost'] = 'Δημοσιεύσεις';
$string['attachment'] = 'Συνημμένο';
$string['attachment_help'] = 'Μπορείτε προαιρετικά να επισυνάψετε ένα ή περισσότερα αρχεία σε μια δημοσίευση φόρουμ. Αν επισυνάψετε μια εικόνα, θα εμφανιστεί μετά το μήνυμα.';
$string['attachmentnopost'] = 'Δεν είναι δυνατή η εξαγωγή συνημμένων χωρίς ένα αναγνωριστικό ανάρτησης';
$string['attachments'] = 'Συνημμένα';
$string['blockafter'] = 'Ανώτατο όριο δημοσιεύσεων για μπλοκάρισμα';
$string['blockafter_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο αριθμό δημοσιεύσεων τις οποίες μπορεί να κάνει ένας χρήστης σε μια δεδομένη χρονική περίοδο. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από όρια δημοσιεύσεων.';
$string['blockperiod'] = 'Χρονική περίοδος για μπλοκάρισμα';
$string['blockperiod_help'] = 'Οι μαθητές μπορούν να μπλοκαριστούν από το να κάνουν περισσότερες από ένα δεδομένο αριθμό δημοσιεύσεων σε μια δεδομένη χρονική περίοδο. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από όρια δημοσιεύσεων.';
$string['blockperioddisabled'] = 'Όχι μπλοκάρισμα';
$string['blogforum'] = 'Το τυπικό φόρουμ να εμφανίζεται με μορφότυπο παρόμοιο με ιστολογίου';
$string['bynameondate'] = 'από {$a->name} - {$a->date}';
$string['cannotadd'] = 'Δεν ήταν δυνατόν να προστεθεί η συζήτηση για αυτό το φόρουμ';
$string['cannotadddiscussion'] = 'Η προσθήκη συζητήσεων σε αυτό το φόρουμ απαιτεί συμμετοχή σε ομάδα.';
$string['cannotadddiscussionall'] = 'Δεν έχετε δικαίωμα προσθήκης νέου θέματος συζήτησης για όλους τους συμμετέχοντες.';
$string['cannotaddsubscriber'] = 'Δεν ήταν δυνατό να προστεθεί ο συνδρομητής με αναγνωριστικό {$a} σε αυτό το φόρουμ!';
$string['cannotaddteacherforumto'] = 'Δεν ήταν δυνατό να προστεθεί το στιγμιότυπο του αλλαγμένου φόρουμ διδάσκοντος στο τμήμα 0 στο μάθημα';
$string['cannotcreatediscussion'] = 'Δεν ήταν δυνατή η δημιουργία νέας συζήτησης';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για το φόρουμ διδάσκοντος';
$string['cannotdeletepost'] = 'Δεν είναι δυνατή η διαγραφή αυτής της ανάρτησης!';
$string['cannoteditposts'] = 'Δεν είναι δυνατή η επεξεργασία δημοσιεύσεων άλλων χρηστών!';
$string['cannotfinddiscussion'] = 'Δεν ήταν δυνατόν να βρεθεί η συζήτηση σε αυτό το φόρουμ';
$string['cannotfindfirstpost'] = 'Δεν ήταν δυνατόν να βρεθεί η πρώτη ανάρτηση σε αυτό το φόρουμ';
$string['cannotfindparentpost'] = 'Δεν ήταν δυνατή η εύρεση του πρώτου γονέα της ανάρτησης {$a}';
$string['cannotmovefromsingleforum'] = 'Δεν είναι δυνατό να μετακινηθεί μια συζήτηση από ένα απλό φόρουμ μιας συζήτησης';
$string['cannotmovenotvisible'] = 'Το φόρουμ δεν είναι ορατό';
$string['cannotmovetonotexist'] = 'Δεν μπορείτε να μετακινήσετε σε αυτό το φόρουμ - δεν υπάρχει!';
$string['cannotmovetonotfound'] = 'Το φόρουμ προορισμού δεν βρέθηκε σε αυτό το μάθημα.';
$string['cannotmovetosingleforum'] = 'Δεν είναι δυνατό να μετακινηθεί μια συζήτηση σε ένα απλό φόρουμ μιας συζήτησης';
$string['cannotpurgecachedrss'] = 'Δεν ήταν δυνατόν να καθαριστεί η κρυφή μνήμη των τροφοδοσιών RSS για το(α) φόρουμ προέλευσης και/ή προορισμού - ελέγξτε τα δικαιώματα των αρχείων σας';
$string['cannotremovesubscriber'] = 'Δεν ήταν δυνατόν να αφαιρεθεί ο συνδρομητής με αναγνωριστικό {$a} από αυτό το φόρουμ!';
$string['cannotreply'] = 'Δεν μπορείτε να απαντήσετε σε αυτήν την ανάρτηση';
$string['cannotsplit'] = 'Οι συζητήσεις από αυτό το φόρουμ δεν μπορούν να διαιρεθούν';
$string['cannotsubscribe'] = 'Λυπόμαστε, αλλά πρέπει να είστε μέλος ομάδας για να εγγραφείτε.';
$string['cannottrack'] = 'Δεν ήταν δυνατόν να σταματήσει η παρακολούθηση αυτού του φόρουμ';
$string['cannotunsubscribe'] = 'Δεν ήταν δυνατόν να σας απεγγράψουμε από αυτό το φόρουμ';
$string['cannotupdatepost'] = 'Δεν είναι δυνατή η ενημέρωση αυτής της ανάρτησης';
$string['cannotviewpostyet'] = 'Δεν μπορείτε να διαβάσετε τις ερωτήσεις των άλλων μαθητών σε αυτή τη συζήτηση ακόμα γιατί δεν έχετε δημοσιεύσει κάτι';
$string['cannotviewusersposts'] = 'Δεν υπάρχουν δημοσιεύσεις που να έγιναν από αυτόν τον χρήστη που να μπορείτε να δείτε.';
$string['cleanreadtime'] = 'Η ώρα που θα σημειώνονται οι παλιές δημοσιεύσεις ως αναγνωσμένες';
$string['completiondiscussions'] = 'Ο μαθητής πρέπει να δημιουργήσει συζητήσεις:';
$string['completiondiscussionsgroup'] = 'Απαιτούνται συζητήσεις';
$string['completiondiscussionshelp'] = 'απαιτούνται συζητήσεις για την ολοκλήρωση';
$string['completionposts'] = 'Οι μαθητές πρέπει να δημοσιεύσουν συζητήσεις ή απαντήσεις:';
$string['completionpostsgroup'] = 'Απαιτούνται δημοσιεύσεις';
$string['completionpostshelp'] = 'απαιτούνται συζητήσεις ή απαντήσεις για την ολοκλήρωση';
$string['completionreplies'] = 'Οι μαθητές θα πρέπει να αναρτούν απαντήσεις:';
$string['completionrepliesgroup'] = 'Απαιτούνται απαντήσεις';
$string['completionreplieshelp'] = 'απαιτούνται απαντήσεις για την ολοκλήρωση';
$string['configcleanreadtime'] = 'Η ώρα της ημέρας για εκκαθάριση παλιών δημοσιεύσεων από τον πίνακα «αναγνωσμένων».';
$string['configdigestmailtime'] = 'Για τους χρήστες που επιλέγουν να τους αποστέλλονται τα μηνύματα του ηλεκτρονικού τους ταχυδρομείου σε μορφή σύνοψης, θα τους αποστέλλεται η σύνοψη ημερησίως. Αυτή η ρύθμιση καθορίζει την ώρα της ημέρας που θα γίνεται αυτό (από την επόμενη εκτέλεση της εντολής χρονο-προγραμματισμού cron μετά την ορισμένη ώρα).';
$string['configdisplaymode'] = 'Ο προεπιλεγμένος τρόπος εμφάνισης συζητήσεων αν δεν έχει καθοριστεί κάποιος ακόμα.';
$string['configenablerssfeeds'] = 'Αυτός ο διακόπτης θα επιτρέψει τη δυνατότητα τροφοδοσιών RSS για όλα τα φόρουμ. Θα πρέπει όμως ακόμα, να ενεργοποιήσετε τις τροφοδοσίες χειροκίνητα στις ρυθμίσεις του κάθε φόρουμ.';
$string['configlongpost'] = 'Οποιαδήποτε δημοσίευση μεγαλύτερη από αυτό το μήκος (σε χαρακτήρες μη συμπεριλαμβανομένου του HTML κώδικα) θεωρείται μεγάλη. Δημοσιεύσεις που εμφανίζονται στην αρχική σελίδα ιστοτόπου, σε σελίδες μαθημάτων κοινωνικού μορφότυπου, ή σε προφίλ χρηστών περικόπτονται προς ένα φυσικό σημείο κάπου μεταξύ των τιμών των forum_shortpost και forum_longpost.';
$string['configmanydiscussions'] = 'Ο μέγιστος αριθμός συζητήσεων που εμφανίζονται σε ένα φόρουμ ανά σελίδα';
$string['configmaxattachments'] = 'Ο προεπιλεγμένος μέγιστος αριθμός συνημμένων που επιτρέπονται ανά δημοσίευση.';
$string['configmaxbytes'] = 'Το προεπιλεγμένο μέγιστο μέγεθος για όλα τα συνημμένα σε φόρουμ του ιστοτόπου (εξαρτάται και από τα όρια του μαθήματος και άλλων τοπικών ρυθμίσεων)';
$string['configoldpostdays'] = 'Αριθμός ημερών μέχρι να θεωρηθεί μια ανάρτηση ως αναγνωσμένη.';
$string['configreplytouser'] = 'Όταν μια ανάρτηση φόρουμ αποστέλλεται με ηλεκτρονικό ταχυδρομείο, να περιέχει τη διεύθυνση του αποστολέα, ώστε οι παραλήπτες να μπορούν να απαντήσουν προσωπικά και όχι μόνο μέσω του φόρουμ; Ακόμα και αν οριστεί σε «Ναι» οι χρήστες μπορούν να επιλέξουν μέσα από το προφίλ τους να αποκρύπτουν την διεύθυνση ηλεκτρονικού ταχυδρομείου τους.';
$string['configshortpost'] = 'Οποιαδήποτε δημοσίευση μικρότερη αυτού του μεγέθους (μη συμπεριλαμβανομένου του HTML) θεωρείται μικρή. (δείτε παρακάτω)';
$string['configtrackreadposts'] = 'Ρυθμίστε το σε «ναι» εάν θέλετε να παρακολουθείτε για αναγνωσμένα/μη-αναγνωσμένα για κάθε χρήστη.';
$string['configusermarksread'] = 'Εάν «ναι», ο χρήστης πρέπει να ορίζει χειροκίνητα μια δημοσίευση ως αναγνωσμένη. Εάν «όχι», όταν μια δημοσίευση εμφανίζεται χαρακτηρίζεται ως αναγνωσμένη.';
$string['confirmsubscribe'] = 'Θέλετε σίγουρα να εγγραφείτε στο φόρουμ «{$a}»;';
$string['confirmunsubscribe'] = 'Θέλετε σίγουρα να απεγγραφείτε από το φόρουμ «{$a}»;';
$string['couldnotadd'] = 'Δεν ήταν δυνατή η προσθήκη του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['couldnotdeletereplies'] = 'Συγγνώμη, αυτό δεν μπορεί να διαγραφεί γιατί υπάρχουν ήδη χρήστες που έχουν απαντήσει σε αυτό';
$string['couldnotupdate'] = 'Δεν ήταν δυνατή η ενημέρωση του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['delete'] = 'Διαγραφή';
$string['deleteddiscussion'] = 'Το θέμα συζήτησης διαγράφηκε';
$string['deletedpost'] = 'Η δημοσίευση διαγράφηκε';
$string['deletedposts'] = 'Αυτές οι δημοσιεύσεις έχουν διαγραφεί';
$string['deletesure'] = 'Σίγουρα θέλετε να διαγράψετε αυτή τη δημοσίευση;';
$string['deletesureplural'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την δημοσίευση και όλες τις απαντήσεις; ({$a} δημοσιεύσεις)';
$string['digestmailprefs'] = 'το προφίλ σας ως χρήστης';
$string['digestmailsubject'] = '{$a}: σύνοψη φόρουμ';
$string['digestmailtime'] = 'Ώρα αποστολής συλλογικών μηνυμάτων ηλεκτρονικού ταχυδρομείου';
$string['digestsentusers'] = 'Ανασκοπήσεις ηλεκτρονικού ταχυδρομείου στάλθηκαν με επιτυχία σε {$a} χρήστες.';
$string['disallowsubscribe'] = 'Οι εγγραφές δεν επιτρέπονται';
$string['disallowsubscribeteacher'] = 'Οι εγγραφές δεν επιτρέπονται (εξαιρούνται οι καθηγητές)';
$string['discussion'] = 'Συζήτηση';
$string['discussionmoved'] = 'Αυτή η συζήτηση έχει μετακινηθεί στο «{$a}».';
$string['discussionmovedpost'] = 'Αυτή η συζήτηση έχει μετακινηθεί <a href="{$a->discusshref}">εδώ</a> στο φόρουμ <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Όνομα συζήτησης';
$string['discussions'] = 'Συζητήσεις';
$string['discussionsstartedby'] = 'Συζητήσεις που ξεκίνησαν από {$a}';
$string['discussionsstartedbyrecent'] = 'Συζητήσεις που ξεκίνησαν πρόσφατα από {$a}';
$string['discussionsstartedbyuserincourse'] = 'Συζητήσεις που ξεκίνησαν από «{$a->fullname}» στο «{$a->coursename}»';
$string['discussthistopic'] = 'Συζήτηση αυτού του θέματος';
$string['displayend'] = 'Εμφάνιση τέλους';
$string['displayend_help'] = 'Αυτή η ρύθμιση καθορίζει εάν πρέπει να γίνει απόκρυψη μιας ανάρτησης μετά από μια συγκεκριμένη ημερομηνία. Σημειώστε πως οι διαχειριστές μπορούν πάντα να βλέπουν δημοσιεύσεις σε φόρουμ.';
$string['displaymode'] = 'Λειτουργία εμφάνισης';
$string['displayperiod'] = 'Περίοδος εμφάνισης';
$string['displaystart'] = 'Εμφάνιση έναρξης';
$string['displaystart_help'] = 'Αυτή η ρύθμιση καθορίζει εάν πρέπει να γίνει εμφάνιση μιας ανάρτησης μετά από μια συγκεκριμένη ημερομηνία. Σημειώστε πως οι διαχειριστές μπορούν πάντα να βλέπουν δημοσιεύσεις σε φόρουμ.';
$string['eachuserforum'] = 'Κάθε άτομο θέτει ένα θέμα συζήτησης';
$string['edit'] = 'Επεξεργασία';
$string['editedby'] = 'Επεξεργασμένο από {$a->name} - αρχική υποβολή {$a->date}';
$string['editedpostupdated'] = 'Η ανάρτηση του/της {$a} ενημερώθηκε';
$string['editing'] = 'Επεξεργασία';
$string['emptymessage'] = 'Υπήρξε κάποιο σφάλμα στο μήνυμά σας. Ίσως το αφήσατε κενό ή το συνημμένο ήταν πολύ μεγάλο. Οι αλλαγές σας ΔΕΝ αποθηκεύτηκαν.';
$string['erroremptymessage'] = 'Το μήνυμα της ανάρτησης δεν μπορεί να είναι άδειο';
$string['erroremptysubject'] = 'Το θέμα της ανάρτησης δεν μπορεί να είναι άδειο.';
$string['errorenrolmentrequired'] = 'Πρέπει να εγγραφείτε σε αυτό το μάθημα για να αποκτήσετε πρόσβαση σε αυτό το περιεχόμενο';
$string['errorwhiledelete'] = 'Συνέβη ένα σφάλμα κατά την διαγραφή της καταχώρησης.';
$string['everyonecanchoose'] = 'Όλοι μπορούν να επιλέξουν να εγγραφούν';
$string['everyonecannowchoose'] = 'Όλοι έχουν τώρα την επιλογή να γίνουν συνδρομητές';
$string['everyoneisnowsubscribed'] = 'Όλοι είναι τώρα εγγεγραμένοι σε αυτό το φόρουμ.';
$string['everyoneissubscribed'] = 'Όλοι είναι εγγεγραμένοι σε αυτό το φόρουμ.';
$string['existingsubscribers'] = 'Υπάρχοντες συνδρομητές';
$string['forum'] = 'Φόρουμ';
$string['forum:addinstance'] = 'Προσθήκη νέου φόρουμ';
$string['forum:addquestion'] = 'Προσθήκη ερώτησης';
$string['forum:allowforcesubscribe'] = 'Επιτρέπεται υποχρεωτική εγγραφή';
$string['forum:createattachment'] = 'Δημιουργία συνημμένων';
$string['forum:deleteanypost'] = 'Διαγραφή οποιασδήποτε δημοσίευσης (οποτεδήποτε)';
$string['forum:deleteownpost'] = 'Διαγραφή προσωπικών δημοσιεύσεων (μέσα στη διορία)';
$string['forum:editanypost'] = 'Επεξεργασία οποιασδήποτε δημοσίευσης';
$string['forum:exportdiscussion'] = 'Εξαγωγή ολόκληρης της συζήτησης';
$string['forum:exportownpost'] = 'Εξαγωγή των δικών σας δημοσιεύσεων';
$string['forum:exportpost'] = 'Εξαγωγή δημοσίευσης';
$string['forum:movediscussions'] = 'Μετακίνηση συζητήσεων';
$string['forum:postwithoutthrottling'] = 'Εξαίρεση από ανώτατο όριο δημοσιεύσεων';
$string['forum:rate'] = 'Βαθμολόγηση δημοσιεύσεων';
$string['forum:replypost'] = 'Απάντηση στις δημοσιεύσεις';
$string['forum:splitdiscussions'] = 'Διαίρεση συζητήσεων';
$string['forum:startdiscussion'] = 'Έναρξη νέας συζήτησης';
$string['forum:viewallratings'] = 'Εμφάνιση όλων των πρώτων αξιολογήσεων που δόθηκαν ατομικά';
$string['forum:viewanyrating'] = 'Εμφάνιση των συνολικών αξιολογήσεων που έλαβε ο καθένας';
$string['forum:viewdiscussion'] = 'Εμφάνιση συζητήσεων';
$string['forum:viewhiddentimedposts'] = 'Εμφανίση κρυμμένων χρονισμένων δημοσιεύσεων';
$string['forum:viewqandawithoutposting'] = 'Πάντα να γίνεται προβολή των δημοσιεύσεων Ερωτήσεων και Απαντήσεων';
$string['forum:viewrating'] = 'Προβολή της συνολικής βαθμολογίας που λάβατε';
$string['forum:viewsubscribers'] = 'Εμφάνιση εγγεγραμμένων';
$string['forumauthorhidden'] = 'Συγγραφέας (κρυμμένος)';
$string['forumblockingalmosttoomanyposts'] = 'Πλησιάζετε το ανώτατο όριο δημοσιεύσεων. Έχετε δημοσιεύσει {$a->numposts} φορές στα τελευταία {$a->blockperiod} και το όριο είναι {$a->blockafter} δημοσιεύσεις.';
$string['forumbodyhidden'] = 'Δεν μπορείτε να δείτε αυτήν την δημοσίευση, πιθανώς επειδή δεν έχετε δημοσιεύσει στη συζήτηση, ο μέγιστος χρόνος επεξεργασίας δεν έχει ακόμη περάσει, η συζήτηση δεν έχει ξεκινήσει ή η συζήτηση έχει λήξει.';
$string['forumintro'] = 'Περιγραφή';
$string['forumname'] = 'Όνομα φόρουμ';
$string['forumposts'] = 'Δημοσιεύσεις φόρουμ';
$string['forums'] = 'Φόρουμ';
$string['forumsubjecthidden'] = 'Θέμα (κρυμμένο)';
$string['forumtracked'] = 'Οι μη αναγνωσμένες δημοσιεύσεις παρακολουθούνται';
$string['forumtrackednot'] = 'Οι μη αναγνωσμένες δημοσιεύσεις δεν παρακολουθούνται';
$string['forumtype'] = 'Τύπος φόρουμ';
$string['forumtype_help'] = 'Υπάρχουν 5 τύποι φόρουμ:

* Απλό φόρουμ μίας συζήτησης - Ένα μοναδικό θέμα συζήτησης στο οποίο όλοι μπορούν να απαντήσουν (δεν μπορεί να χρησιμοποιηθεί για ξεχωριστές ομάδες).
* Κάθε άτομο αναρτά μία συζήτηση - Κάθε μαθητής μπορεί να δημοσιεύσει ακριβώς ένα νέο θέμα συζήτησης, στο οποίο μπορεί μετά να απαντήσει οποιοσδήποτε.
* Φόρουμ Ερώτησης & Απάντησης - Οι μαθητές πρέπει πρώτα να δημοσιεύσουν τις απόψεις τους προτού δουν τις δημοσιεύσεις των άλλων μαθητών.
* Τυπικό φόρουμ με μορφή ιστολογίου - Ένα ανοιχτό φόρουμ όπου οποιοσδήποτε μπορεί να αρχίσει μια νέα συζήτηση οποτεδήποτε, και στο οποίο τα θέματα συζήτησης εμφανίζονται σε μια σελίδα με συνδέσμους «Συζήτηση αυτού του θέματος».
* Τυπικό φόρουμ γενικής χρήσης - Ένα ανοιχτό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε.';
$string['generalforum'] = 'Τυπικό φόρουμ γενικής χρήσης';
$string['generalforums'] = 'Γενικά φόρουμ';
$string['inforum'] = 'σε {$a}';
$string['introblog'] = 'Οι δημοσιεύσεις σε αυτό το φόρουμ αντιγράφηκαν εδώ αυτόματα από ιστολόγια χρηστών αυτού του μαθήματος, διότι αυτές οι αναρτήσεις ιστολογίου δεν είναι πλέον διαθέσιμες';
$string['intronews'] = 'Γενικά νέα και ανακοινώσεις';
$string['introsocial'] = 'Ένα ανοιχτό φόρουμ για κουβεντούλα για οτιδήποτε θέλετε.';
$string['introteacher'] = 'Ένα φόρουμ μόνο εκπαιδευτών για σημειώσεις και συζήτηση';
$string['invalidaccess'] = 'Η πρόσβαση σε αυτή τη σελίδα δεν ήταν σωστή';
$string['invaliddiscussionid'] = 'Το αναγνωριστικό της συζήτησης ήταν λανθασμένο ή δεν υπάρχει πλέον';
$string['invalidforcesubscribe'] = 'Άκυρη κατάσταση υποχρεωτικής εγγραφής';
$string['invalidforumid'] = 'Το αναγνωριστικό του φόρουμ ήταν λανθασμένο';
$string['invalidparentpostid'] = 'Το αναγνωριστικό του γονέα της δημοσίευσης ήταν λανθασμένο';
$string['invalidpostid'] = 'Μη έγκυρο αναγνωριστικό δημοσίευσης - {$a}';
$string['lastpost'] = 'Τελευταία δημοσίευση';
$string['learningforums'] = 'Εκπαιδευτικά φόρουμ';
$string['longpost'] = 'Μεγάλη δημοσίευση';
$string['manydiscussions'] = 'Συζητήσεις ανά σελίδα';
$string['markalldread'] = 'Χαρακτηρισμός όλων των δημοσιεύσεων σε αυτήν τη συζήτηση ως αναγνωσμένες.';
$string['markallread'] = 'Χαρακτηρισμός όλων των δημοσιεύσεων σε αυτό το φόρουμ ως αναγνωσμένες.';
$string['markread'] = 'Χαρακτηρισμός ως αναγνωσμένη';
$string['markreadbutton'] = 'Χαρακτηρισμός ως <br /> αναγνωσμένη';
$string['markunread'] = 'Χαρακτηρισμός ως μη αναγνωσμένη';
$string['markunreadbutton'] = 'Χαρακτηρισμός ως <br /> μη αναγνωσμένη';
$string['maxattachments'] = 'Μέγιστος αριθμός συνημμένων';
$string['maxattachments_help'] = 'Αυτή η ρύθμιση ορίζει τον μέγιστο αριθμό αρχείων που μπορεί να επισυναφθούν σε μια δημοσίευση σε φόρουμ.';
$string['maxattachmentsize'] = 'Μέγιστο μέγεθος συνημμένου';
$string['maxattachmentsize_help'] = 'Αυτή η ρύθμιση ορίζει το μέγιστο μέγεθος συνημμένου αρχείου που μπορεί να επισυναφθεί σε μια δημοσίευση σε φόρουμ.';
$string['maxtimehaspassed'] = 'Συγγνώμη, αλλά ο μέγιστος χρόνος για την επεξεργασία αυτού του μηνύματος ({$a}) έχει παρέλθει!';
$string['message'] = 'Μήνυμα';
$string['messageprovider:digests'] = 'Συνόψεις φόρουμ στα οποία έχετε εγγραφεί';
$string['messageprovider:posts'] = 'Δημοσιεύσεις φόρουμ στα οποία έχετε εγγραφεί';
$string['missingsearchterms'] = 'Οι ακόλουθοι όροι δημοσίευσης εμφανίζονται μόνο στο HTML markup αυτού του μηνύματος:';
$string['modeflatnewestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την πιο πρόσφατη πρώτη';
$string['modeflatoldestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την παλαιότερη πρώτη';
$string['modenested'] = 'Εμφάνιση απαντήσεων σε φωλιασμένη μορφή';
$string['modethreaded'] = 'Εμφάνιση απαντήσεων σε νηματική μορφή';
$string['modulename'] = 'Φόρουμ';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας φόρουμ δίνει την δυνατότητα στους συμμετέχοντες να έχουν ασύγχρονες συζητήσεις (δηλαδή συζητήσεις που λαμβάνουν χώρα σε μια εκτεταμένη χρονική περίοδο).

Υπάρχουν αρκετοί τύποι φόρουμ για να επιλέξετε, όπως ένα τυπικό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε· ένα φόρουμ όπου κάθε μαθητής μπορεί να δημοσιεύσει ακριβώς μια συζήτηση· ή ένα φόρουμ ερώτησης και απάντησης όπου οι μαθητές πρέπει πρώτα να δημοσιεύσουν προτού να μπορούν να δουν τις δημοσιεύσεις των άλλων μαθητών. Ένας διδάσκων μπορεί να επιτρέψει αρχεία να επισυνάπτονται σε δημοσιεύσεις φόρουμ. Επισυναπτόμενες εικόνες εμφανίζονται στην δημοσίευση του φόρουμ.

Οι συμμετέχοντες μπορούν να εγγραφούν σε ένα φόρουμ για να λαμβάνουν ειδοποιήσεις για νέες δημοσιεύσεις στο φόρουμ. Ένας διδάσκων μπορεί να ορίσει την εγγραφή ως προαιρετική, υποχρεωτική ή αυτόματη ή να εμποδίσει την εγγραφή εντελώς. Αν απαιτείται, οι μαθητές μπορούν να μπλοκαριστούν από το να δημοσιεύουν περισσότερες από έναν δεδομένο αριθμό δημοσιεύσεων μέσα σε δεδομένο χρονικό διάστημα· αυτό μπορεί να αποτρέψει τα άτομα από το να κυριαρχήσουν στις συζητήσεις.

Οι δημοσιεύσεις σε φόρουμ μπορούν να βαθμολογηθούν από διδάσκοντες ή μαθητές (αξιολόγηση από ομοτίμους). Οι βαθμολογίες μπορούν να συναθροιστούν για να σχηματίσουν έναν τελικό βαθμό που καταγράφεται στο βαθμολόγιο.

Τα φόρουμ μπορούν να έχουν πολλές χρήσεις, όπως ως:

* Ένας κοινωνικός χώρος ώστε οι μαθητές να αλληλογνωριστούν
* Για ανακοινώσεις ενός μαθήματος (με χρήση ενός φόρουμ ανακοινώσεων με υποχρεωτική εγγραφή)
* Για συζήτηση του περιεχομένου του μαθήματος ή ανάγνωση υλικού
* Για συνέχιση δικτυακά ενός θέματος που τέθηκε προηγουμένως σε μια πρόσωπο με πρόσωπο σύνοδο
* Για συζήτηση μόνο για διδάσκοντες (με χρήση κρυφού φόρουμ)
* Ένα κέντρο βοήθειας όπου εκπαιδευτές και μαθητές μπορούν να δώσουν συμβουλές
* Μια περιοχή υποστήριξης ένας-προς-έναν για ιδιαίτερες επικοινωνίες διδάσκοντα-μαθητή (με χρήση φόρουμ με χωριστές ομάδες και με έναν μαθητή ανά ομάδα)
* Για επέκταση δραστηριοτήτων, για παράδειγμα «σπαζοκεφαλιές» για να σκεφτούν βαθιά και σοβαρά οι μαθητές και να προτείνουν λύσεις';
$string['modulenameplural'] = 'Φόρουμ';
$string['more'] = 'περισσότερα';
$string['movedmarker'] = '(Μετακινήθηκε)';
$string['movethisdiscussionto'] = 'Μετακίνηση αυτής της συζήτησης στο...';
$string['mustprovidediscussionorpost'] = 'Πρέπει να παρέχετε είτε ένα αναγνωριστικό συζήτησης ή αναγνωριστικό δημοσίευσης για εξαγωγή';
$string['namesocial'] = 'Κοινωνικό φόρουμ';
$string['nameteacher'] = 'Φόρουμ διδασκόντων';
$string['newforumposts'] = 'Νέες δημοσιεύσεις φόρουμ';
$string['noattachments'] = 'Δεν υπάρχουν συνημμένα σε αυτή τη δημοσίευση';
$string['nodiscussions'] = 'Δεν υπάρχουν ακόμα θέματα συζήτησης σε αυτό το φόρουμ';
$string['nodiscussionsstartedby'] = 'Καμία συζήτηση δεν ξεκίνησε από το χρήστη {$a}';
$string['nodiscussionsstartedbyyou'] = 'Δεν έχετε ξεκινήσει κάποια συζήτηση ακόμα';
$string['noguestpost'] = 'Λυπούμαστε, οι επισκέπτες δεν επιτρέπεται να κάνουν δημοσιεύσεις.';
$string['noguesttracking'] = 'Λυπούμαστε, οι επισκέπτες δεν επιτρέπεται να ρυθμίζουν ιδιότητες παρακολούθησης.';
$string['nomorepostscontaining'] = 'Δεν βρέθηκαν άλλες δημοσιεύσεις που να περιέχουν το «{$a}»';
$string['noonecansubscribenow'] = 'Δεν επιτρέπονται πλέον εγγραφές';
$string['nopermissiontosubscribe'] = 'Δεν έχετε το δικαίωμα να δείτε τους εγγεγραμμένους του φόρουμ';
$string['nopermissiontoview'] = 'Δεν έχετε δικαίωμα να δείτε αυτή την δημοσίευση';
$string['nopostforum'] = 'Συγνώμη, δεν επιτρέπεται να δημοσιεύσετε σε αυτό το φόρουμ';
$string['noposts'] = 'Δεν βρέθηκαν δημοσιεύσεις';
$string['nopostsmadebyuser'] = 'Ο/Η {$a} δεν έχει κάνει καμία δημοσίευση';
$string['nopostsmadebyyou'] = 'Δεν έχετε δημοσιεύσει κάποια απάντηση';
$string['noquestions'] = 'Δεν υπάρχουν ερωτήσεις ακόμα σε αυτό το φόρουμ';
$string['nosubscribers'] = 'Δεν υπάρχουν εγγεγραμμένοι ακόμα σε αυτό το φόρουμ';
$string['notexists'] = 'Η συζήτηση δεν υπάρχει πλεόν';
$string['nothingnew'] = 'Τίποτα καινούργιο για {$a}';
$string['notingroup'] = 'Συγγνώμη, αλλά πρέπει να είστε μέλος ομάδας για να δείτε αυτό το φόρουμ.';
$string['notinstalled'] = 'Το άρθρωμα φόρουμ δεν έχει εγκατασταθεί';
$string['notpartofdiscussion'] = 'Αυτή η δημοσίευση δεν είναι μέρος κάποιας συζήτησης!';
$string['notrackforum'] = 'Να μην παρακολουθούνται μη αναγνωσμένες δημοσιεύσεις';
$string['noviewdiscussionspermission'] = 'Δεν έχετε το δικαίωμα εμφάνισης συζητήσεων σε αυτό το φόρουμ.';
$string['nownotsubscribed'] = 'Ο/Η «{$a->name}» ΔΕΝ θα ειδοποιείται (με ηλ.ταχυδρομείο) για νέες δημοσιεύσεις στο φόρουμ «{$a->forum}».';
$string['nownottracking'] = 'Ο/Η «{$a->name}» δεν παρακολουθεί πια το φόρουμ «{$a->forum}».';
$string['nowsubscribed'] = 'Ο/Η «{$a->name}» θα ειδοποιείται (με ηλ.ταχυδρομείο) για νέες δημοσιεύσεις στο φόρουμ «{$a->forum}»';
$string['nowtracking'] = 'Ο/Η «{$a->name}» θα παρακολουθεί εφεξής το φόρουμ «{$a->forum}».';
$string['numposts'] = '{$a} δημοσιεύσεις';
$string['olderdiscussions'] = 'Παλαιότερες συζητήσεις';
$string['oldertopics'] = 'Παλαιότερα θέματα';
$string['oldpostdays'] = 'Ανάγνωση μετά από ημέρες';
$string['overviewnumpostssince'] = '{$a} δημοσιεύσεις από την τελευταία σύνδεση';
$string['overviewnumunread'] = '{$a} συνολικά μη αναγνωσμένα';
$string['page-mod-forum-discuss'] = 'Σελίδα νήματος συζήτησης αρθρώματος φόρουμ';
$string['page-mod-forum-view'] = 'Κύρια σελίδα αρθρώματος φόρουμ';
$string['page-mod-forum-x'] = 'Οποιαδήποτε σελίδα αρθρώματος φόρουμ';
$string['parent'] = 'Εμφάνιση γονικού';
$string['parentofthispost'] = 'Γονικό αυτού του μηνύματος';
$string['pluginadministration'] = 'Διαχείριση φόρουμ';
$string['pluginname'] = 'Φόρουμ';
$string['postadded'] = '<p>Το μήνυμά σας προστέθηκε επιτυχώς.</p> <p> Έχετε {$a} να το επεξεργαστείτε αν θέλετε να κάνετε αλλαγές.</p>';
$string['postaddedsuccess'] = 'Η δημοσίευση σας προστέθηκε με επιτυχία.';
$string['postaddedtimeleft'] = 'Έχετε {$a} για να την επεξεργαστείτε εάν θέλετε να κάνετε τυχόν αλλαγές.';
$string['postincontext'] = 'Δείτε αυτή τη δημοσίευση στα συμφραζόμενά της';
$string['postmailnow'] = '<p> Αυτή η δημοσίευση θα αποσταλεί αμέσως με ηλεκτρονικό ταχυδρομείο σε όλους τους συνδρομητές του φόρουμ.</p>';
$string['postrating1'] = 'Δείχνει περισσότερο ξεχωριστή γνώση';
$string['postrating2'] = 'Ξεχωριστή και συνδεδεμένη';
$string['postrating3'] = 'Δείχνει περισσότερο συνδεδεμένη γνώση';
$string['posts'] = 'Δημοσιεύσεις';
$string['postsmadebyuser'] = 'Δημοσιεύσεις που έγιναν από τον/την {$a}';
$string['postsmadebyuserincourse'] = 'Δημοσιεύσεις που έγιναν από τον/την {$a->fullname} στο μάθημα {$a->coursename}';
$string['posttoforum'] = 'Δημοσίευση στο φόρουμ';
$string['postupdated'] = 'Η δημοσίευσή σας ενημερώθηκε';
$string['potentialsubscribers'] = 'Πιθανοί εγγεγραμμένοι';
$string['processingdigest'] = 'Επεξεργασία ηλεκτρονικού μηνύματος ανασκόπησης για το χρήστη {$a}';
$string['processingpost'] = 'Επεξεργασία μηνύματος {$a}';
$string['prune'] = 'Διαίρεση';
$string['prunedpost'] = 'Μια νέα συζήτηση έχει δημιουργηθεί από εκείνη την δημοσίευση';
$string['pruneheading'] = 'Διαίρεση της συζήτησης και μετακίνηση αυτής της δημοσίευσης σε μια νέα συζήτηση';
$string['qandaforum'] = 'Φόρουμ Ερωτήσεων & Απαντήσεων';
$string['qandanotify'] = 'Αυτό είναι ένα φόρουμ ερωτήσεων και απαντήσεων. Για να δείτε τις απαντήσεις σε αυτές τις ερωτήσεις, πρέπει πρώτα να δημοσιεύσετε την απάντησή σας';
$string['re'] = 'Απάντηση:';
$string['readtherest'] = 'Ανάγνωση του υπόλοιπου αυτού του θέματος';
$string['replies'] = 'Απαντήσεις';
$string['repliesmany'] = '{$a} απαντήσεις μέχρι τώρα';
$string['repliesone'] = '{$a} απάντηση μέχρι τώρα';
$string['reply'] = 'Απάντηση';
$string['replyforum'] = 'Απάντηση σε φόρουμ';
$string['replytouser'] = 'Χρήση διεύθυνσης ηλ.ταχυδρομείου στην απάντηση';
$string['resetforums'] = 'Διαγραφή όλων των ανακοινώσεων φόρουμ από';
$string['resetforumsall'] = 'Διαγραφή όλων των δημοσιεύσεων';
$string['resetsubscriptions'] = 'Διαγραφή όλων των εγγραφών στο φόρουμ';
$string['resettrackprefs'] = 'Διαγραφή όλων των προτιμήσεων παρακολούθησης φόρουμ';
$string['rssarticles'] = 'Αριθμός πρόσφατων άρθρων τροφοδοσίας RSS';
$string['rssarticles_help'] = 'Αυτή η ρύθμιση ορίζει τον αριθμό των άρθρων (είτε συζητήσεων είτε δημοσιεύσεων) που θα συμπεριλαμβάνονται στην τροφοδοσία RSS. Γενικά επιτρέπονται 5 με 20.';
$string['rsssubscriberssdiscussions'] = 'Τροφοδοσία RSS συζητήσεων';
$string['rsssubscriberssposts'] = 'Τροφοδοσία RSS δημοσιεύσεων';
$string['rsstype'] = 'Τροφοδοσία RSS για αυτή τη δραστηριότητα';
$string['rsstype_help'] = 'Για να ενεργοποιήσετε την τροφοδοσία RSS για αυτήν τη δραστηριότητα, επιλέξτε είτε δημοσιεύσεις είτε αναρτήσεις που θα συμπεριληφθούν στην τροφοδοσία.';
$string['search'] = 'Αναζήτηση';
$string['searchdatefrom'] = 'Οι δημοσιεύσεις πρέπει να είναι νεότερες από αυτό';
$string['searchdateto'] = 'Οι δημοσιεύσεις πρέπει να είναι παλαιότερες από αυτό';
$string['searchforumintro'] = 'Παρακαλούμε, εισάγετε τους όρους αναζήτησης σε ένα ή περισσότερα από τα επόμενα πεδία';
$string['searchforums'] = 'Αναζήτηση στα φόρουμ';
$string['searchfullwords'] = 'Αυτές οι λέξεις πρέπει να εμφανίζονται ολόκληρες';
$string['searchnotwords'] = 'Αυτές οι λέξεις ΔΕΝ πρέπει να περιέχονται';
$string['searcholderposts'] = 'Αναζήτηση παλαιότερων μηνυμάτων...';
$string['searchphrase'] = 'Αυτή ακριβώς η φράση πρέπει να εμφανίζεται στην δημοσίευση';
$string['searchresults'] = 'Αναζήτηση στα αποτελέσματα';
$string['searchsubject'] = 'Αυτές οι λέξεις θα πρέπει να εμφανίζονται στο θέμα';
$string['searchuser'] = 'Αυτό το όνομα θα πρέπει να ταιριάζει με το συγγραφέα';
$string['searchuserid'] = 'Το Moodle ID του συγγραφέα';
$string['searchwhichforums'] = 'Επιλέξτε σε ποιά φόρουμ θα ψάξετε';
$string['searchwords'] = 'Αυτές οι λέξεις μπορούν να εμφανίζονται οπουδήποτε στη δημοσίευση';
$string['seeallposts'] = 'Δείτε όλες τις δημοσιεύσεις από αυτόν το χρήστη';
$string['shortpost'] = 'Μικρή δημοσίευση';
$string['showsubscribers'] = 'Εμφάνιση/επεξεργασία εγγεγραμμένων';
$string['singleforum'] = 'Μια απλή συζήτηση';
$string['smallmessage'] = 'Ο/Η {$a->user} ανάρτησε στο φόρουμ {$a->forumname}';
$string['startedby'] = 'Ξεκίνησε από';
$string['subject'] = 'Θέμα';
$string['subscribe'] = 'Εγγραφείτε σε αυτό το φόρουμ';
$string['subscribeall'] = 'Εγγραφή όλων σε αυτό το φόρουμ';
$string['subscribed'] = 'Εγγεγραμμένος/η';
$string['subscribeenrolledonly'] = 'Λυπούμαστε, μόνο εγγεγραμμένοι στο μάθημα μπορούν να εγγραφούν στις ειδοποιήσεις δημοσιεύσεων στο φόρουμ.';
$string['subscribenone'] = 'Απεγγραφή όλων από αυτό το φόρουμ';
$string['subscribers'] = 'Εγγεγραμμένοι';
$string['subscription'] = 'Εγγραφή';
$string['subscriptionauto'] = 'Αυτόματη εγγραφή';
$string['subscriptiondisabled'] = 'Απενεργοποίηση εγγραφής';
$string['subscriptionforced'] = 'Υποχρεωτική εγγραφή';
$string['subscriptionmode'] = 'Λειτουργία εγγραφής';
$string['subscriptionoptional'] = 'Προαιρετική εγγραφή';
$string['subscriptions'] = 'Εγγραφές';
$string['thisforumisthrottled'] = 'Αυτό το φόρουμ έχει ένα όριο στον αριθμό των δημοσιεύσεων που μπορείτε να κάνετε σε μια δεδομένη χρονική περίοδο - {$a->blockafter} δημοσιεύσεις σε {$a->blockperiod}.';
$string['timedposts'] = 'Χρονομετρημένες δημοσιεύσεις';
$string['timestartenderror'] = 'Η ημερομήνια λήξης εμφάνισης δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['trackforum'] = 'Παρακολούθηση μη αναγνωσμένων δημοσιεύσεων';
$string['tracking'] = 'Παρακολούθηση';
$string['trackingoff'] = 'Μη ενεργό';
$string['trackingoptional'] = 'Προαιρετικό';
$string['trackingtype'] = 'Ανάγνωση παρακολούθησης για αυτό το φόρουμ;';
$string['unread'] = 'Μη αναγνωσμένο';
$string['unreadposts'] = 'Μη αναγνωσμένες δημοσιεύσεις';
$string['unreadpostsnumber'] = '{$a} μη αναγνωσμένες δημοσιεύσεις';
$string['unreadpostsone'] = 'Μία μη αναγνωσμένη δημοσίευση';
$string['unsubscribe'] = 'Απεγγραφή από αυτό το φόρουμ';
$string['unsubscribeall'] = 'Απεγγραφή από όλα τα φόρουμ';
$string['unsubscribealldone'] = 'Όλες οι προαιρετικές εγγραφές σε φόρουμ καταργήθηκαν. Θα λαμβάνετε ακόμα ειδοποιήσεις από φόρουμ με υποχρεωτική εγγραφή. Για να διαχειριστείτε τις ειδοποιήσεις από φόρουμ, παρακαλούμε πηγαίνετε στις ρυθμίσεις ανταλλαγής μηνυμάτων στο προφίλ σας.';
$string['unsubscribeallempty'] = 'Δεν είστε εγγεγραμμένος σε κανένα φόρουμ. Για να απενεργοποιήσετε όλες τις ειδοποιήσεις από αυτόν τον εξυπηρετητή, παρακαλούμε πηγαίνετε στις ρυθμίσεις ανταλλαγής μηνυμάτων στο προφίλ σας.';
$string['unsubscribed'] = 'Διεγραμμένος/η';
$string['unsubscribeshort'] = 'Διαγραφή';
$string['usermarksread'] = 'Χειροκίνητη σήμανση ανάγνωσης του μηνύματος';
$string['viewalldiscussions'] = 'Προβολή όλων των συζητήσεων';
$string['warnafter'] = 'Ανώτατο όριο δημοσιεύσεων για προειδοποίηση';
$string['warnafter_help'] = 'Οι μαθητές μπορούν να προειδοποιηθούν καθώς πλησιάζουν τον μέγιστο αριθμό δημοσιεύσεων που επιτρέπονται σε μια δεδομένη περίοδο. Αυτή η ρύθμιση καθορίζει μετά από πόσες δημοσιεύσεις θα προειδοποιούνται. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από τα όρια δημοσιεύσεων.';
$string['warnformorepost'] = 'Προειδοποίηση! Υπάρχουν περισσότερες από μια συζητήσεις σε αυτό το φόρουμ - χρήση της πιο πρόσφατης';
$string['yournewquestion'] = 'Η νέα σας ερώτηση';
$string['yournewtopic'] = 'Το νέο σας θέμα συζήτησης';
$string['yourreply'] = 'Η απάντησή σας';
